Please merge pppoeconf-1.19(main) from debian testing

Bug #492141 reported by Bhavani Shankar on 2009-12-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pppoeconf (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: pppoeconf

Debian Changes:

   * Add support for gksu when X is enabled. (Closes: #548231)
   * Change my email address, as I am now Debian developer.
   * Bump debhelper compat level to 5.
   * Update to standards version 3.8.3, no further required changes.
   * Set proper .desktop categories. (Closes: #512893)
   * Add support for Gigabit network with Jumbo frames. Thanks to Kunihiko IMAI
     <email address hidden>. (Closes: #499127)
   * Add ${misc:Depends} in Depends: to avoid debhelper-but-no-misc-depends
     lintian report.
   * Add "set -e" to postinst script to avoid maintainer-script-ignores-errors
     lintian report.

 -- Gregory Colpart <email address hidden> Sat, 07 Nov 2009 22:34:41 +0100

Related branches

Bhavani Shankar (bhavi) on 2009-12-04
Changed in pppoeconf (Ubuntu):
assignee: nobody → Bhavani Shankar (bhavi)
status: New → In Progress
Bhavani Shankar (bhavi) wrote :
Changed in pppoeconf (Ubuntu):
status: In Progress → Confirmed
assignee: Bhavani Shankar (bhavi) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pppoeconf - 1.19ubuntu1

---------------
pppoeconf (1.19ubuntu1) lucid; urgency=low

  * Merge from debian testing. Remaining changes: LP: #492141
    - do not install the desktop file
    - do not depend on modconf

pppoeconf (1.19) unstable; urgency=low

  * Add support for gksu when X is enabled. (Closes: #548231)
  * Change my email address, as I am now Debian developer.
  * Bump debhelper compat level to 5.
  * Update to standards version 3.8.3, no further required changes.
  * Set proper .desktop categories. (Closes: #512893)
  * Add support for Gigabit network with Jumbo frames. Thanks to Kunihiko IMAI
    <email address hidden>. (Closes: #499127)
  * Add ${misc:Depends} in Depends: to avoid debhelper-but-no-misc-depends
    lintian report.
  * Add "set -e" to postinst script to avoid maintainer-script-ignores-errors
    lintian report.
 -- Bhavani Shankar <email address hidden> Thu, 03 Dec 2009 20:25:05 +0530

Changed in pppoeconf (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers